Horde Help Viewer Remote PHP Code Execution Vulnerability

Solution:
The vendor has released versions 3.0.10 and 3.1.1 to address this issue.

See the referenced vendor advisories for more information.


Horde Project Horde 3.1

Horde Project Horde 3.0

Horde Project Horde 3.0.1

Horde Project Horde 3.0.2

Horde Project Horde 3.0.3

Horde Project Horde 3.0.4

Horde Project Horde 3.0.4 -RC 1

Horde Project Horde 3.0.4 -RC 2

Horde Project Horde 3.0.6

Horde Project Horde 3.0.7

Horde Project Horde 3.0.8

Horde Project Horde 3.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus